<?php
// $Id: main.php,v 1.8 2003/03/27 12:11:05 w4z004 Exp $
//%%%%%%		Module Name 'MyDownloads'		%%%%%

define("_MD_THANKSFORINFO","جزاكم الله خيرا على المعلومات وسنقوم بمراجعة طلبك");
define("_MD_THANKSFORHELP","شكرا لحرصك على تفادي الأخطاء في موقعنا");
define("_MD_FORSECURITY","لأمان موقعنا فقد تم حفظ اسم مستخدمك ورقم الأيبي");
define("_MD_NOPERMISETOLINK", "عفوا هذا البحث لا يخص الموقع الذي أتيت منه <br /><br />يرجى مراسلة مدير الموقع الذي أتيت منه وإبلاغه الآتي :   <br /><b>لا تقوم بوضع روابط الآخرين في موقعك</b> <br />");
define("_MD_ALL","الكل");
define("_MD_DESCRIPTION","الوصف");
define("_MD_SEARCH","بحث");
define("_MD_SUBMITCATHEAD","أضف بحث");

define("_MD_MAIN","الصفحة الرئيسية");
define("_MD_POPULAR","شعبي");
define("_MD_NEWTHISWEEK","جديد الإسبوع");
define("_MD_UPTHISWEEK","محدث هذا الإسبوع");

define("_MD_POPULARITYLTOM","الشعبية (من الأقل تنزيلا الى الأكثر)");
define("_MD_POPULARITYMTOL","الشعبية (من الأكثر تنزيلا الى الأقل)");
define("_MD_TITLEATOZ","الإسم (A الى Z)");
define("_MD_TITLEZTOA","الإسم (Z الى A)");
define("_MD_DATEOLD","التاريخ (البحوث القديمة تعرض أولا)");
define("_MD_DATENEW","التاريخ (البحوث الجديدة تعرض أولا)");
define("_MD_RATINGLTOH","الترتيب (من الأسوء الى الأفضل)");
define("_MD_RATINGHTOL","الترتيب (من الأفضل الى الأسوء)");

define("_MD_NOSHOTS","لا يوجد صورة توضيحية");
define("_MD_EDITTHISDL","تحرير هذا البحث");

define("_MD_DESCRIPTIONC","الوصف : ");
define("_MD_EMAILC","البريد : ");
define("_MD_CATEGORYC","القسم : ");
define("_MD_LASTUPDATEC","آخر تحديث : ");
define("_MD_DLNOW","تنزيل البحث");
define("_MD_VERSION","الإصدار");
define("_MD_SUBMITDATE","تاريخ النشر");
define("_MD_DLTIMES","عدد مرات التنزيل %s");
define("_MD_FILESIZE","حجم الملف");
define("_MD_SUPPORTEDPLAT","نظام التشغيل");
define("_MD_HOMEPAGE","الموقع");
define("_MD_HITSC","مرات التنزيل : ");
define("_MD_RATINGC","الترتيب : ");
define("_MD_ONEVOTE","صوت واحد");
define("_MD_NUMVOTES","%s صوت");
define("_MD_RATETHISFILE","صوت للبحث");
define("_MD_MODIFY","تعديل");
define("_MD_REPORTBROKEN","أخبرنا عن وصلة خطأ");
define("_MD_TELLAFRIEND","أخبر صديقك");
define("_MD_EDIT","تحرير");

define("_MD_THEREARE","يوجد <b>%s</b> بحث في مكتبة البحوث");
define("_MD_LATESTLIST","آخر البحوث");

define("_MD_REQUESTMOD","طلب تعديل بحث");
define("_MD_FILEID","رقم البحث : ");
define("_MD_FILETITLE","اسم البحث : ");
define("_MD_DLURL","رابط التنزيل : ");
define("_MD_HOMEPAGEC","الموقع : ");
define("_MD_VERSIONC","الإصدار : ");
define("_MD_FILESIZEC","حجم البحث : ");
define("_MD_NUMBYTES","%s بايت");
define("_MD_PLATFORMC","نظام التشغيل : ");
define("_MD_SHOTIMAGE","الصورة التوضيحية : ");
define("_MD_SENDREQUEST","أرسل الطلب");
define("_MD_OPTIONS", 'الإختيارات : ');
define("_MD_NOTIFYAPPROVE", 'أخبرني في حالة نشر البحث');

define("_MD_VOTEAPPRE","نحترم تصويتك");
define("_MD_THANKYOU","شكرا لك على التصويت في  %s"); // %s is your site name
define("_MD_VOTEONCE","نرجوا عدم التصويت لنفس البحث مرتين");
define("_MD_RATINGSCALE","الترتيب من 1 الى 10");
define("_MD_BEOBJECTIVE","أرجو ان يكون التصويت يصب في مصلحة الإستفادة من البحث");
define("_MD_DONOTVOTE","لا تقم بالتصويت لصالح بحوث");
define("_MD_RATEIT","صوت الآن");

define("_MD_INTFILEFOUND","هنا بحث مميز في  %s"); // %s is your site name

define("_MD_RECEIVED","شكرا لك لقد تلقيا رسالتك عن البحث");
define("_MD_WHENAPPROVED","سنبعث لك بريد في حالة موافقتنا على عرض البحث");
define("_MD_SUBMITONCE","أضف بحث مرة واحدة");
define("_MD_ALLPENDING","جميع البحوث تمت مراجعتها قبل النشر");
define("_MD_DONTABUSE","رقم الأيبي واسم المستخدم تم حفظه لدينا");
define("_MD_TAKEDAYS","خلال الأيام المقبلة سيتم نشر بحث");

define("_MD_RANK","الترتيب");
define("_MD_CATEGORY","القسم");
define("_MD_HITS","مرات التنزيل");
define("_MD_RATING","الترتيب");
define("_MD_VOTE","الأصوات");

define("_MD_SORTBY","طريقة العرض :");
define("_MD_TITLE","إسم البحث");
define("_MD_DATE","التاريخ");
define("_MD_POPULARITY","الأكثر تنزيلا");
define("_MD_CURSORTBY","طريقة عرض البحوث : %s");
define("_MD_PREVIOUS","السابق");
define("_MD_NEXT","التالي");
define("_MD_NOMATCH","لم يتم إيجاد ما تبحث عنه");

define("_MD_TOP10","%s أفضل 10"); // %s is a downloads category name

define("_MD_SUBMIT","أرسل");
define("_MD_CANCEL","تراجع");

define("_MD_BYTES","بايت");
define("_MD_ALREADYREPORTED","لقد أخبرنا سابقا عن هذا الخطأ");
define("_MD_MUSTREGFIRST","عفوا لا يمكنك تنفيذ هذه العملية<br>يجب على الإشتراك أو تسجيل الدخول");
define("_MD_NORATING","لم يتم تحديد اي قيمه");
define("_MD_CANTVOTEOWN","لا يمكنك التصويت لبحث أنت نشرته<br>جميع التصويتات محفوظة");

//%%%%%%	Module Name 'MyDownloads' (Admin)	  %%%%%

define("_MD_DLCONF","خيارات دليل البحوث");
define("_MD_GENERALSET","التحكم في طريقة العرض");
define("_MD_ADDMODDELETE","إضافة وتحرير ومسح أقسام وبحوث");
define("_MD_DLSWAITING","بحوث  تنتظر النشر");
define("_MD_BROKENREPORTS","بحث خاطئة");
define("_MD_MODREQUESTS","معلومات عن تعديل البحوث");
define("_MD_SUBMITTER","المرسل : ");
define("_MD_DOWNLOAD","تنزيل");
define("_MD_APPROVE","إعتماد");
define("_MD_DELETE","مسح");
define("_MD_NOSUBMITTED","لا يوجد بحوث جديدة مضافة");
define("_MD_ADDMAIN","أضف قسم رئيسي");
define("_MD_TITLEC","الإسم : ");
define("_MD_IMGURL","عنوان الصورة (الصورة سيتم تعديل حجمها الى 50): ");
define("_MD_ADD","أضف");
define("_MD_ADDSUB","أضف قسم فرعي");
define("_MD_IN","في");
define("_MD_ADDNEWFILE","أضف بحث جديد");
define("_MD_MODCAT","تعديل القسم");
define("_MD_MODDL","تعديل معلومات البحث");
define("_MD_USER","العضو");
define("_MD_IP","رقم الأيبي");
define("_MD_USERAVG","User AVG Rating");
define("_MD_TOTALRATE","مجموع الترتيب");
define("_MD_NOREGVOTES","لا يوجد تصويت للأعضاء");
define("_MD_NOUNREGVOTES","لا يوجد تصويت للزوار");
define("_MD_VOTEDELETED","تم مسح معلومات التصويت");
define("_MD_NOBROKEN","لا يوجد بحوث خاطئة اخبر عنها");
define("_MD_IGNOREDESC","التجاهل (التجاهل يعني  <b>فقط مسح الطلب</b>)");
define("_MD_DELETEDESC","المسح (المسح يعني <b>ان المعلومات التي تم الإخبار عنها</b> و <b>البحث</b> سيتم مسحه)");
define("_MD_REPORTER","المبلغ");
define("_MD_FILESUBMITTER","ناشر البحث");
define("_MD_IGNORE","تجاهل");
define("_MD_FILEDELETED","تم مسح البحث");
define("_MD_BROKENDELETED","تم تنفيذ العملية بنجاح");
define("_MD_USERMODREQ","التبليغ عن بحوث يجب تعديلها");
define("_MD_ORIGINAL","نسخة أصلية");
define("_MD_PROPOSED","النسخة المعدلة");
define("_MD_OWNER","الناشر : ");
define("_MD_NOMODREQ","لا يوجد تبليغ عن أحد البحوث");
define("_MD_DBUPDATED","تم تحديث قاعدة البيانات");
define("_MD_MODREQDELETED","تم مسح التبليغ");
define("_MD_IMGURLMAIN","عنوان الصورة (سيتم تعديل حجم الصورة): ");
define("_MD_PARENT","القسم الرئيسي :");
define("_MD_SAVE","حفظ التعديلات");
define("_MD_CATDELETED","تم مسح القسم");
define("_MD_WARNING","هل أنت متأكد من أنك تريد مسح القسم مع جميع بحوثه؟");
define("_MD_YES","نعم");
define("_MD_NO","لا");
define("_MD_NEWCATADDED","تمت اضافة القسم بنجاح");
define("_MD_ERROREXIST","خطا معلومات هذا البحث موجودة في قاعدة البيانات مسبقا");
define("_MD_ERRORTITLE","يجب ادخال اسم البحث");
define("_MD_ERRORDESC","يجب ادخال وصف البحث");
define("_MD_NEWDLADDED","تمت اضافة البحث لقاعدة البيانات");
define("_MD_HELLO","السلام عليكم %s");
define("_MD_WEAPPROVED","لقد قمنا بنشر بحث في موقعنا");
define("_MD_THANKSSUBMIT","شكر لك");

define("_MD_MUSTBEVALID","يجب ان تكون الصورة التوضيحية موجودة في المجلد %s (مثال : shot.gif). أو اتركها فارغة لعد استخدام صورة");

define("_MD_REGUSERVOTES","أصوات الأعضاء (مجموع الأصوات: %s)");
define("_MD_ANONUSERVOTES","أصوات الزوار (مجموع الأصوات: %s)");

define("_MD_YOURFILEAT","بحث تم نشره في %s"); // this is an approved mail subject. %s is your site name

define("_MD_VISITAT","قم بزيارة قسم البحوث في  %s");

define("_MD_DLRATINGS","ترتيب البحوث (مجموع الأصوات: %s)");
define("_MD_ISAPPROVED","لقد قمنا بإعطاء تصريح النشر لبحث");
?>
